View Single Post
Old 05-09-12, 06:21 AM   #28
alezflute
Registered User
 
Join Date: Oct 2011
Posts: 3
Default Re: NVidia 96.xx.xx & 173.xx.xx Legacy drivers donít work in Ubuntu 12.04

Quote:
Originally Posted by Gusar View Post
I agree with PenguinPower, that's quite an ouch!

One last 96xx driver that works with the current Ubuntu (a LTS release) would get you a looooong way in terms of mindshare. You could declare both 96xx and 173xx as EOL after that, we are after all talking about 10+ year-old hardware, but just one more release that works with current LTS distributions.
That would seem an ideal solution, if opensourcing the driver (not english speaker here, sorry it that word doesn't even exist ) in any possible way for the nouveau community is out of the table
alezflute is offline   Reply With Quote